<?xml version="1.0" encoding="utf-8"?>

<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:padding="5dp"
    android:id="@+id/item_layout"
    android:layout_width="match_parent"
    android:layout_height="100dp">


        <LinearLayout
            android:background="@drawable/border_image"
            android:orientation="horizontal"
            android:padding="5dp"
            android:layout_width="match_parent"
            android:layout_height="match_parent">
            <LinearLayout
                android:layout_width="50dp"
                android:layout_height="match_parent">
                <TextView
                    android:id="@+id/display"
                    android:text="1-1"
                    android:textAlignment="center"
                    android:gravity="center_vertical"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent" />
            </LinearLayout>
            <LinearLayout
                android:background="@drawable/border_left"
                android:layout_gravity="center_horizontal"
                android:gravity="center_horizontal"
                android:orientation="vertical"
                android:layout_width="50dp"
                android:layout_height="match_parent">
                <Button
                    android:id="@+id/clear_image"
                    android:layout_marginTop="5dp"
                    android:background="@drawable/small_red_close"
                    android:layout_width="30dp"
                    android:layout_height="30dp" />
                <ImageView
                    android:layout_marginTop="5dp"
                    android:layout_width="30dp"
                    android:layout_height="30dp"
                    android:src="@drawable/small_hand"
                    />

            </LinearLayout>
            <RelativeLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content">
                <ImageView
                    android:id="@+id/image"
                    android:scaleType="centerCrop"
                    android:layout_width="100dp"
                    android:layout_height="100dp"
                    android:layout_alignParentLeft="true"
                    android:layout_alignParentTop="true"
                    android:src="@mipmap/ic_launcher" />
                <CheckBox
                    android:id="@+id/check_image"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content" />
            </RelativeLayout>

            1<LinearLayout

                android:layout_width="match_parent"
                android:layout_height="match_parent">
                <RelativeLayout
                    android:layout_width="0dp"
                    android:layout_weight="0.6"
                    android:layout_height="match_parent">
                    <EditText
                        android:textColor="@color/colorThinBlack"
                        android:padding="5dp"
                        android:gravity="top"
                        android:background="#00000000"
                        android:id="@+id/comment1"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:text= "comment2"/>
                </RelativeLayout>

                <RelativeLayout
                    android:layout_width="0dp"
                    android:layout_weight="0.4"
                    android:layout_height="match_parent">
                    <EditText
                        android:textColor="@color/colorThinBlack"
                        android:padding="5dp"
                        android:gravity="top"
                        android:background="@drawable/border_left"
                        android:id="@+id/comment2"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:text= "comment1"/>
                </RelativeLayout>
            </LinearLayout>
        </LinearLayout>

</LinearLayout>
